{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1.": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch văn phòng tầng 3,4: Rửa cốc cshens, lau bàn ghế, lau gờ kính, gờ rèm, quét + lau sàn, thu rác về nơi quy định"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Gạt kính xung quanh tòa nhà ( lân phiên 2 tháng/ lần )"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}